update_available_android 2.0.0
update_available_android: ^2.0.0 copied to clipboard

Android platform implementation of update_available

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add update_available_android

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  update_available_android: ^2.0.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:update_available_android/update_available_android.dart';